<div style="padding: 0px 0px 0px 100px;">
  <%=image_tag("nokia_icon.jpg")%>
</div>



<style type="text/css"> 
  #demo-container{padding:0px 0px 0px 245px; border-bottom:1px solid #3B5998;}
  ul#simple-menu{list-style-type:none;width:100%;position:relative;height:27px;font-family:"Trebuchet MS",Arial,sans-serif;font-size:13px;font-weight:bold;margin:0;padding:0px 0 0 0;}
  ul#simple-menu li{display:block;float:left;margin:0 0 0 4px;height:27px;}
  ul#simple-menu li.left{margin:0;}
  ul#simple-menu li a{display:block;float:left;color:#fff;background:#627AAD;line-height:27px;text-decoration:none;padding:0 17px 0 18px;height:27px;}
  ul#simple-menu li a.right{padding-right:19px;}
  ul#simple-menu li a:hover{background:#3B5998;}
  ul#simple-menu li a.current{color:#2E4560;background:#fff;}
  ul#simple-menu li a.current:hover{color:#2E4560;background:#fff;}
</style> 

<div id="demo-container" style="text-align:center;"> 
  <ul id="simple-menu"> 
    <li>
      <a href="permission"  <%=tabs_styling("permission",@current_action)%>>
        Win
      </a>
    </li> 
    <li>
      <a href="product"  <%=tabs_styling("product",@current_action)%>>
        <%=@statics.product_tab_name %> 
      </a>
    </li> 
    <li>
      <a href="fanpage" <%=tabs_styling("fanpage",@current_action)%>>
        Become a fan
      </a>
    </li> 
  </ul> 
</div> 
<br>
<br>
<div style="width:100%;height:300px;">
  <%= yield  %>
</div>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<center>
  <a href="<%=@statics.banner_link%>">
    <%=image_tag(@statics.bannerpic.url(:normal))%>
  </a>
</center>
